<?php
$z[0]=Array("field","购买信托",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","因为是汇款到信托公司，很多人担心资金的安全。防止上当受骗的核心是资金，只要自己的资金走向是安全的，就能够避免上当受骗，因为任何经济骗子永远都是骗钱，骗不到钱的事情，骗子是不会做的。 资金的走向...",51,289);
$z[1][4]['name']="description";
$z[2]=Array("field","购买信托会被骗吗",291,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　因为是汇款到信托公司，很多人担心资金的安全。防止上当受骗的核心是资金，只要自己的资金走向是安全的，就能够避免上当受骗，因为任何经济骗子永远都是骗钱，骗不到钱的事情，骗子是不会做的。 资金的走向核心点是收款人账户。</p>\r\n<p>　　1、信托公司是合法的金融机构，银行在为信托公司开立公司账户时，至少会要求信托公司提供企业法人营业执照和组织机构代码证，并核查。因此骗子是不可能开立信托公司全称的银行账户的。</p>\r\n<p>　　2、如果投资人汇款时，汇入的是以信托公司全称为开户名的银行账户，则资金一定是进入了信托公司账户，如果汇款帐号错误，要么被退回，要么也是进入信托公司的其他账户，一定有办法退回的。 所以，只要汇款账户的收款户名是合法的信托公司的全称，投资人的资金就是安全的，就可以防止上当受骗。</p>",429,1157);
$z[5][4]['name']="body";
$z[6]=Array("field","",1159,1199);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1201,1240);
$z[7][4]['name']="litpic";

?>